import request from '@/utils/request'
// 保存线索
export function SaveData(data) {
	return request({
		url: 'api/Clue/SaveData',
		method: 'post',
		data
	})
}
// 获取线索列表
export function GetBillList(data) {
	return request({
		url: 'api/Clue/GetBillList',
		method: 'post',
		data
	})
}
// 获取线索详情
export function GetBillData(data) {
	return request({
		url: 'api/Clue/GetBillData',
		method: 'post',
		data
	})
}
// 删除相关联系人（子表）
export function DelBusiness(data) {
	return request({
		url: 'api/Clue/DelBusiness_ClueContacts',
		method: 'post',
		data
	})
}
// 删除
export function DelData(data) {
	return request({
		url: 'api/Clue/DelData',
		method: 'post',
		data
	})
}